عملائنا الكرام: 

 

في الفترة الأخيرة ظهر تحديث جديد وهو الجيل الخامس لبرنامج الوردبريس الشهير. التحديث الجديد توجد به الكثير من الثغرات الأمنية مما يتسبب باختراق الموقع، عوضاً بأن التصاميم الحالية للموقع قد لا تتوافق مع التحديث الجديد. لذلك يرجى منكم الانتظار حتى يتم اصدار تحديث أمني جديد للبرنامج. ومن قام بالتحديث للأصدر الأخير نرجو منه التواصل معنا لعمل الإعدادات الازمة للموقع تجنباً لمشاكل الاختراق. 

 



Sunday, December 30, 2018

« Back